/*------------------------------------------------------
Pagination CSS
------------------------------------------------------*/
.video-list {
  float: left;
  width: 100%;
}
.video-list .video-item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  float: left;
  width: 100%;
  padding-bottom: 50px;
  border-bottom: 1px solid #e6e6e6;
}
.video-list .video-item + .video-item {
  margin-top: 50px;
}
.video-list .video-item .video-thumb {
  width: 270px;
  float: left;
}
.video-list .video-item .video-thumb + .video-details {
  margin-left: 30px;
  width: calc(100% - 500px);
}
.video-list .video-item .video-details {
  float: left;
}
.video-list .video-item .video-details .video-title {
  font-size: 3rem;
  margin: 0;
  color: #111111;
}
.video-list .video-item .video-details .video-title a {
  color: inherit;
}
.video-list .video-item .video-details .video-title a:hover {
  color: #eb1436;
}
.video-list .video-item .video-details .video-release-date {
  font-size: 1.6rem;
  margin-top: 5px;
  margin-bottom: 0;
}
.video-list .video-item .video-details .ratings-wrap {
  float: left;
  clear: both;
  width: 100%;
  margin: 25px 0;
}
.video-list .video-item .video-details .rating {
  width: 53px;
  height: 50px;
  background-image: url(../../images/icons/bstar.png);
  background-size: contain;
  background-repeat: no-repeat;
  display: inline-block;
  text-align: center;
  line-height: 53px;
  position: static;
  color: #111111;
  font-size: 1.4rem;
  float: left;
  margin-right: 15px;
}
.video-list .video-item .video-details .expanded-rating {
  float: left;
  width: calc(100% - 68px);
}
.video-list .video-item .video-details .star-rating {
  display: block;
  float: left;
}
.video-list .video-item .video-details .star-rating .star {
  display: inline-block;
  float: left;
  margin-right: 3px;
  position: relative;
}
.video-list .video-item .video-details .star-rating .star:before {
  content: "\f005";
  font-family: "FontAwesome";
  font-size: 1.6rem;
  color: #808080;
}
.video-list .video-item .video-details .star-rating .star.on:before {
  color: #ffc000;
}
.video-list .video-item .video-details .user-voted {
  color: #808080;
  display: block;
  clear: left;
}
.video-list .video-item .video-details .user-voted i {
  color: #eb1436;
  font-size: 1.6rem;
  margin-right: 5px;
}
.video-list .watch-now-wrap {
  width: 200px;
  text-align: right;
}
.video-list .btn-watch-now {
  width: 170px;
  height: 45px;
  line-height: 41px;
  background-color: #eb1436;
  border: 2px solid #eb1436;
  border-radius: 22px;
  color: #ffffff;
  display: inline-block;
  font-weight: 500;
  font-size: 1.8rem;
  text-align: center;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.video-list .btn-watch-now:hover {
  color: #eb1436;
  background-color: transparent;
}

.video-attributes {
  float: left;
  width: 100%;
  clear: both;
}
.video-attributes p {
  font-size: 1.5rem;
}
.video-attributes p label {
  margin: 0;
}

.share-on {
  float: left;
  clear: both;
  width: 100%;
}
.share-on label {
  margin: 0;
}
.share-on .share-social {
  display: inline-block;
}
.share-on .share-social a {
  margin: 0 8px;
  display: inline-block;
}
.share-on .share-social a .fa-facebook {
  color: #3b5999;
}
.share-on .share-social a .fa-twitter {
  color: #55acee;
}
.share-on .share-social a .fa-google-plus {
  color: #dd4b39;
}
.share-on .share-social a .fa-pinterest {
  color: #bd081c;
}

.pagination {
  margin-top: 60px;
  margin-bottom: 0;
  float: right;
  padding-right: 10px;
}

.nav-links .current-page, .nav-links .page-numbers {
  font-weight: 500;
  color: #111111;
  border: 2px solid #dadada;
  display: inline-block;
  height: 40px;
  line-height: 38px;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.nav-links .current-page {
  padding: 0 12px;
}
.nav-links .page-numbers {
  width: 40px;
  text-align: center;
}
.nav-links .page-numbers.prev, .nav-links .page-numbers.next {
  font-size: 1.8rem;
  line-height: 36px;
}
.nav-links .page-numbers:hover {
  color: #eb1436;
}
.nav-links .page-numbers.current {
  /*color: #3A3A3A;*/
  color: #FF8D1B;
  border-color: #FF8D1B;
}

.movie_static
{
    font-size: 38px!important;
    color: #bb6906!important;
    text-align: center!important;
}

.production_movie_title {
    font-size: 1.5em !important;
}

.static_page_title{
    text-align: center;
    padding-bottom: 10px;
    padding-top: 10px;
    font-size: 20px;
}

.flexslider_custom{
    padding-top: 0px!important;
}

/*p,ul li,li{
	margin:0;
	font-size:17px!important;
}*/

p,ul li.profile{
    padding-left: 15px;
    line-height: 1.7em;
    font-size: 17px!important;
    color: #777;
}


.about_us_pages li p{
    color: #777;
    /*padding-left: 15px!important;*/
    font-size: 17px;
}

.play_icon_custom{
    font-size: 2em!important;
}